.S_pdf_main {
    margin-top: 5%;
}

.S_pdf_main .pdf_list .pdf_item {
    padding: 36px 76px;
    background: #F4F4F4;
    margin-bottom: 25px;
    justify-content: space-between;
    align-items: center;
    transition: all .5s ease-in-out;
}

.S_pdf_main .pdf_list .pdf_item .pdf_operate{
    align-items: center;
}


.S_pdf_main .pdf_list .pdf_item .pdf_title {
    width: calc(100% - 170px);
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 31px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_pdf_main .pdf_list .pdf_item .look_btn {
    width: 49px;
    height: 31px;
    background-image: url(../img/look_btn.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

.S_pdf_main .pdf_list .pdf_item .down_btn {
    width: 37px;
    height: 33px;
    background-image: url(../img/down_btn2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 60px;
    display: block;
}

.S_pdf_main .pdf_list .pdf_item:hover {
    background: #000000;
}

.S_pdf_main .pdf_list .pdf_item:hover .pdf_title {
    color: #FFFFFF;
}

.S_pdf_main .pdf_list .pdf_item:hover .look_btn {
    background-image: url(../img/look_btn_hover.png);
}


.S_pdf_main .pdf_list .pdf_item:hover .down_btn {
    background-image: url(../img/down_btn2_hover.png);
}

@media (max-width:950px) {
    .S_pdf_main .pdf_list .pdf_item {
        padding: 20px;
    }

    .S_pdf_main .pdf_list .pdf_item .look_btn {
        width: 30px;
        height: 19px;
    }
    .S_pdf_main .pdf_list .pdf_item .down_btn{
        width: 30px;
        height: 26px;
        margin-left: 15px;
    }
    .S_pdf_main .pdf_list .pdf_item .pdf_title{
        width: calc(100% - 90px);
        font-size: 18px;
        line-height: 1.5;
    }
}